Subject: EPA
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 30 Jan 2000 21:17:00 -0800 (PST)

As you know, several weeks ago we retained an attorney out of Wahington DC to 
assist us with the EPA permitting issues. The need for counsel was put on 
hold when we decided to move the plant. Is ther anything more we need to do 
to follow up on this matter?